program DISQLite3_ClientDataSet_Grid;

uses
  Forms,
  DISQLite3_ClientDataSet_Grid_Form_Main in 'DISQLite3_ClientDataSet_Grid_Form_Main.pas' {frmMain};

{$R *.res}
{$R XpManifest.res}

begin
  with Application do
    begin
      Title := APP_TITLE;
      Initialize;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.

